<RCC>
    <qresource prefix="/">
        <file alias="Main.qml">@versionFolder@/Main.qml</file>
        <file alias="ColorButton.qml">@versionFolder@/ColorButton.qml</file>
        <file alias="CustomTextEditor.qml">@versionFolder@/CustomTextEditor.qml</file>
        <file alias="MainScene.qml">@versionFolder@/MainScene.qml</file>
        <file alias="MessagePopup.qml">@versionFolder@/MessagePopup.qml</file>
        <file alias="SimpleMaterial.qml">@versionFolder@/SimpleMaterial.qml</file>
        
        <file>shaders/gl3/simpleColor.frag</file>
        <file>shaders/gl3/simpleColor.vert</file>
        <file>shaders/es2/simpleColor.frag</file>
        <file>shaders/es2/simpleColor.vert</file>
        <file>shaders/gl45/simpleColor.frag</file>
        <file>shaders/gl45/simpleColor.vert</file>
    </qresource>
</RCC>
